.contenido_especial{ margin-top:20px;}
.contenido_especial .columna_principal{max-width:659px; overflow: hidden; width: 100%; margin: 0 auto;}
.contenido_especial .columna_secundaria{max-width:300px; width: 100%; margin: 0 auto;}
.division_columnas{background-position:240px 0;}
#portadilla_seccion_automatica .division_columnas{background-position:8px 0;}

.contenido_especial h1 {font: 24px/24px 'Roboto Condensed', Arial, Helvetica, sans-serif; margin-bottom:10px; border-left:15px solid #488F43; margin-bottom:20px; display:inline-block; padding-left:10px; color:#777}

.clasificacion{ margin-bottom:30px;text-align:center;}
.clasificacion thead th {background: none repeat scroll 0 0 #DDD; border-right: 1px solid #FFF;border-bottom: 1px solid #FFF; color: #333;font:900 11px/20px 'Lato',sans-serif;color:#666;line-height: 24px; padding: 0;text-align:center; text-transform: uppercase;}
.clasificacion thead th strong{ float: left; text-indent: 15px;}
.clasificacion thead tr:nth-child(1) th:nth-child(1) { background:#FFF;}
.clasificacion thead th abbr{ border:none;}
.clasificacion thead tr:first-child .variacion{background:none;}
.clasificacion tbody th {/*border-right: 1px solid #EBEBEB;*/ color: #000; font-family:'Lato', Arial, Helvetica, sans-serif; min-height:30px;font-size: 14px;line-height: 24px; border-bottom: 1px solid #DDD; text-align:left;}
.clasificacion tbody th .pos{ font-size:12px; font-weight:normal; padding:0 5px; text-align:right; width:15px; display:inline-block; border-left:3px solid #FFF;}
.clasificacion tbody .top-1 th .pos {border-left:3px solid #09F;}
.clasificacion tbody .top-2 th .pos {border-left:3px solid #F90;}
.clasificacion tbody .bottom-1 th .pos {border-left:3px solid #F03;}
.leyenda_clasi li { list-style:none; display:inline-block; float:left; font-family: 'Lato', Arial, Helvetica, sans-serif; margin-right:30px; padding-left:10px;}
.leyenda_clasi li.zone-top-1 {border-left:3px solid #09F;}
.leyenda_clasi li.zone-top-2 {border-left:3px solid #F90;}
.leyenda_clasi li.zone-bottom-1 {border-left:3px solid #F03;}

.clasificacion td {border-left: 1px solid #EBEBEB; color: #000; font-family:  'Lato', Arial, Helvetica, sans-serif; font-size: 12px;line-height: 30px; border-bottom: 1px solid #DDD; text-align:center; width:20px }
.clasificacion .variacion{width:30px;border-left:none;}
.clasificacion td.puntos { background:#F5F5F5; font-weight:bold;}
.clasificacion td.puntos_total{ background:#488F43; font-weight:bold; color:#FFF; padding:0 5px}
.clasificacion img{ display: inline; vertical-align: middle; margin: 0 5px 0 0; max-width: 22px; }
.clasificacion .sube{color: #2db200; font-style:italic; font-size:12px; float: right; padding-right: 7px; opacity:0.8; min-width: 32px; }
.clasificacion .sube:before{content: "";margin-right: 1px;width: 10px;height: 12px;display: inline-block;background: url("/iconos/resultados/2015/deportivos/tenis/generico/f_top.png") no-repeat center;position: relative;top: 1px;}
.clasificacion .baja{color:#ff1c2d; font-style:italic; font-size:12px;float: right; padding-right: 7px; opacity:0.8; min-width: 32px; }
.clasificacion .baja:before{content: "";margin-right: 1px; width: 10px;height: 12px; display: inline-block;background: url("/iconos/resultados/2015/deportivos/tenis/generico/f_down.png") no-repeat center;position: relative;top: 2px;}

.clasi-grup{ padding-top:1px; margin-bottom:30px;text-align:center;}
.clasi-grup th {background: none repeat scroll 0 0 #3C454E; color: #FFF;font:900 11px/20px 'Lato',sans-serif; line-height: 24px; padding: 0;text-align:center; text-transform: uppercase;}
.clasi-grup img { display: inline; vertical-align: middle; max-width: 22px; }
.clasi-grup .txt-al-r{ text-align:right; padding-right:10px; width:25%;}
.clasi-grup .txt-al-r img{margin: 0 0 0 5px;}
.clasi-grup .txt-al-l{ text-align:left; padding-left:10px;  width:25%;}
.clasi-grup .txt-al-l img{margin: 0 5px 0 0;}
.clasi-grup tbody td { font: 13px/20px 'Lato',sans-serif;  color: #000;  padding: 4px 6px;}
.clasi-grup .col_dir {} 
.clasi-grup  .resultado {display:inline-block; color:#fff; padding: 0 5px; background-color: #488F43;}
.clasi-grup  .resultado.resul_prev{background-color: transparent; color:#000;}
.clasi-grup  tbody tr:nth-child(2n) { background: #F2F2F2;}
.clasi-grup .info-partido{ width:200px;}
.clasi-grup .info-partido p{ color:#999; font-weight:bold; font:900 12px/28px 'Lato',sans-serif; float:left; padding-right:10px;}
.clasi-grup .info-partido a{ color:#333;}
.clasi-grup .info-tv{}
.clasi-grup .info-tv span{ display:none;}
.clasi-grup .info-tv ul{}
.clasi-grup .info-tv ul li{ list-style:none; float:left;}
.nav-jor {border-top: 2px solid #488F43;margin-bottom:20px; padding-top:1px }
.nav-jor .cf{ font:600 12px/24px 'Lato',sans-serif; text-transform:uppercase; background:#DDD; padding:5px; }
#select_jornada{  padding:2px 5px;  margin-left: 10px; background: white;}
.jornadas-sig-ant{ float:right;}
.jornadas-sig-ant li{ float:left; list-style:none; border:1px solid #CCC; margin-left:5px; padding:0 10px; background:#FFF;}
.jornadas-sig-ant li a{ color:#333;}
.jornadas-sig-ant li div{ color:#CCC}
.prev:before{ content:'<'; padding-right:5px;}
.next:after{ content:'>'; padding-left:5px; }

.module .clasi-grup:first-child{ margin-bottom:0; border-bottom: 0;}
.module .clasi-grup:first-child .col_local { width:170px}
.module .clasi-grup:first-child .col_resul { width:100px}
.sin-cab{  border-top: 1px solid #488F43; margin-bottom: 20px; border-bottom:1px solid #CCC;}
.resultados_cuadro .sin-cab { margin-bottom: 0; border-top: 0; }
.resultados_cuadro { margin-bottom: 30px; }
.ida-vuelta{ position:relative;}

.par-ida, .par-vuel{  display: block; width: 35px; height: 35px; position: absolute; top: 0px; left: 0; color: white; line-height: 35px; font-size: 12px; }
.par-ida{ /*background: url("/iconos/resultados/2015/deportivos/futbol/generico/ida.png") no-repeat center #488F43;*/}
.par-vuel{ /*background: url("/iconos/resultados/2015/deportivos/futbol/generico/vuelta.png") no-repeat center #488F43;*/}


/*** Calendario   ***/
.txt-time-zone{ margin-bottom:20px;}
.contenedor_jornadas>div{ width:49%; float: left; clear:both;}
.contenedor_jornadas>div:nth-child(2n+2){float: right; clear:none;}
.contenedor_jornadas .caja_partidos{border:none; padding:0; font:12px/20px 'Lato',sans-serif; border-bottom: 1px solid #488F43; margin-bottom:30px; padding-bottom:1px;}
.datos_jornada { padding-bottom:3px; float:left; width:100%; border-bottom: 2px solid #488F43; margin-bottom:1px;  text-transform: uppercase;}
.datos_jornada .jornada{float:left; font-family:'Majerit Headline Regular', Georgia, "Times New Roman", Times, serif; font-weight:bold; font-size:14px;}
.datos_jornada .fecha{float:right;}
.contenedor_jornadas .caja_partidos .enfrentamientos{ clear:both;}
.caja_partidos img{vertical-align:middle; margin:0 4px;}
.caja_partidos thead th{background:#3C454E;font:500 11px/20px 'Lato',sans-serif;color:#fff;vertical-align:middle;text-transform:uppercase;text-align:center;  padding:4px 0}
.caja_partidos thead th:first-child{ text-align:right; }
.caja_partidos thead th:last-child{ text-align:left;}
.caja_partidos tbody th{width:30%;}
.caja_partidos tbody th, .caja_partidos tbody td{font:12px/20px 'Lato',sans-serif; color:#000;padding:4px 6px;}
.caja_partidos tbody tr:first-child th, .caja_partidos tbody tr:first-child td{border:none;}
.caja_partidos tbody th a{color:#000;}
.caja_partidos tbody th a:hover{opacity:.7;}
.caja_partidos tbody td{text-align:center;}
.caja_partidos tbody .resultado{ text-align:center; font-size: 12px;}
.caja_partidos tbody .resultado span{ color: #888; padding: 3px 0; display: inline-block;}
.caja_partidos .resultado a{display:inline-block; background-color: #488F43; color:#FFF;padding: 3px 2px;}
.caja_partidos tbody .local{text-align:right; padding-right:0; width:38%;}
.caja_partidos tbody .local img{ margin:0 0 0 4px; display: inline; vertical-align: middle; max-width: 22px; }
.caja_partidos tbody .visitante{text-align:left; padding-left:0; width:40%;}
.caja_partidos tbody .visitante img{ margin:0 4px 0 0; display: inline; vertical-align: middle; max-width: 22px; }
.caja_partidos tbody tr:nth-child(2n) { background: #F2F2F2;}

.nav-fases-comp{ background:#DDD; width:100%; min-height:32px; margin:0 0 25px; float:left;}
.nav-fases-comp ul{}
.nav-fases-comp ul li{ list-style:none; font:bold 13px/28px 'Roboto Condensed', Arial, Helvetica, sans-serif; background:url(/iconos/resultados/2015/deportivos/tenis/generico/separador_menu.png) left 9px no-repeat; display:inline-block; float:left; padding:0 15px;} 
.copa-del-rey .nav-fases-comp ul li{ padding:0 13px;} 
.nav-fases-comp ul li a{ color:#333; display:block; }
.nav-fases-comp ul li a:hover{ color:#999; text-decoration:none;}
.nav-fases-comp ul li a.active{ color:#59A35C;}

.nav-comp-cintillo { float:right; margin-bottom:25px; }
.nav-comp-cintillo span{ float:left; display:inline-block; font:500 13px/28px 'Roboto Condensed', Arial, Helvetica, sans-serif; color:#999}
.grupos_ul{ float:left;}
.grupos_ul li{ list-style:none; float:left;}
.grupos_ul li a{ list-style:none; background:#DDECDE;font:bold 13px/28px 'Roboto Condensed', Arial, Helvetica, sans-serif; margin:0 0 0 10px; border-radius:100%; padding:7px 10px; color:#FFF; width: 30px; height: 30px; display: block; line-height: 17px; text-align: center;}
.grupos_ul li a:hover{ background-color:#CCC;} 

.clasificacion + .module{ border-top:1px dotted #DDD; padding-top:25px;}


/************************/
.cruces{margin-bottom:10px; position:relative; height:860px; background: url("/iconos/resultados/2015/deportivos/futbol/generico/fondo_cuadros_completo.png") left top no-repeat  #FFF; padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #F0F0F0;}
.cruces .cruce{font-family:'Lato',sans-serif;text-transform:uppercase; font-size:11px; float:left; width:200px}
.cruces .cruce h2{  background: #DDD; font: 900 11px/20px 'Lato',sans-serif; font-size:11px; line-height:20px;color:#666; text-align:center; margin-bottom:20px; display:none;}
.cruces .derecha{float:right;}
.cruces .marcador-cuadro{ border-top: 1px solid #488F43; margin-bottom: 150px; border-bottom: 1px solid #CCC; padding-bottom:1px; width:200px} 
.cruces .info-fecha{ font-size:10px; background:#F2F2F2; padding:5px; margin:1px 0;}
.cruces .info-fecha a{ color:#488F43;}
.cruces .resultado-cruce thead{ display:none;}
.cruces .resultado-cruce tr{ border-top:1px solid #EEE; }
.cruces .resultado-cruce tr:first-child{ border-top:none;}
.cruces .resultado-cruce td{vertical-align:middle; line-height:30px}
.cruces .resultado-cruce .resultado { background-color: #488F43; color: #FFF;padding: 0 5px; text-align:center; border-left:1px solid #FFF; width:15%;}
.cruces .resultado-cruce .resultado a{ color:#FFF;}
.clasificado{ font-weight:900;}
.cruces .info-cruce { display:none;}
.cruces .resultado-cruce img{display: inline; vertical-align: middle; margin: 0 5px 0 0; max-width: 20px; }

#octavos_izq_0{position:absolute; top:55px; left:0;}
#octavos_izq_1{position:absolute; top:275px; left:0;}
#octavos_izq_2{position:absolute; top:495px; left:0;}
#octavos_izq_3{position:absolute; top:715px; left:0;}
#octavos_der_0{position:absolute; top:55px; right:0;}
#octavos_der_1{position:absolute; top:275px; right:0;}
#octavos_der_2{position:absolute; top:495px; right:0;}
#octavos_der_3{position:absolute; top:715px; right:0;}

#cuartos_izq_0{position:absolute; top:165px; left:100px;}
#cuartos_izq_1{position:absolute; top:605px; left:100px;}
#cuartos_der_0{position:absolute; top:165px; right:100px;}
#cuartos_der_1{position:absolute; top:605px; right:100px;}

#semifinal_izq_0{position:absolute; top:385px; left:240px;}
#semifinal_der_0{position:absolute; top:385px; right:240px;}

#final_arriba_0{position:absolute; top:225px; left:390px;}
#final_abajo_0 {left: 390px; position: absolute; top: 587px;}


.cruces .cruce h2.titulo_partido_final, .cruces .cruce h2.titulo_partido_3er_4to{display:block; background: #ccc none repeat scroll 0 0; color: white; display: block;font: 900 10px/20px "Lato",sans-serif; left: 390px; margin-bottom: 0; position: absolute; text-align: center; width: 200px;}
.cruces .cruce h2.titulo_partido_final {top: 204px;}
.cruces .cruce h2.titulo_partido_3er_4to {top: 566px;}
.cruces .prev:before{ display:none;}



/*clasificacion*/
	.clasificacion tbody th {font-size: 12px;}
	.clasificacion td {width: 17px;}
	.clasificacion tbody th .pos {font-size: 12px;padding: 0 2px;}







/*** Rankings   ***/
.filtros-ranking{border-top: 2px solid #488F43; margin-bottom: 20px; padding:5px; display: block; background: #ddd none repeat scroll 0 0; font: 600 12px/24px "Lato",sans-serif; text-transform: uppercase;}
.filtros-ranking select{margin: 5px 10px 5px 0;}

.contenedor_rankings .col_6{width: 49%; float: left; margin-right: 2%;}
.contenedor_rankings .col_6:last-child{margin-right: 0%;}

.contenedor_rankings h2{background:#488F43; color: #fff; font-size: 14px; font-family: "Lato", sans-serif; line-height: 30px; vertical-align: middle; text-transform: uppercase; margin-bottom: 20px; padding-left: 10px;}
.contenedor_rankings h3{font-family: "Majerit Headline Regular",Georgia,"Times New Roman",Times,serif; font-size: 14px; font-weight: bold; border-bottom: 2px solid #488F43; text-transform: uppercase;}

.contenedor_rankings .migas{background: #488F43;width: 100%; margin-bottom: 15px;padding: 10px 0; }
.contenedor_rankings .migas span{color: #fff; text-transform: uppercase; margin: 0 5px; font-family: 'Lato', sans-serif; display: inline-block;}
.contenedor_rankings .migas a{color: #fff;  font-family: 'Lato', sans-serif; opacity: .8;display: inline-block;}
.contenedor_rankings .migas a:hover{opacity: 1;}
.contenedor_rankings .migas a:after{content: ">"; margin-left: 5px; text-decoration: none; display: inline-block;}



.contenedor_rankings .caja {border: none; margin: 0 auto;padding: 0 0 1px; display: block; overflow: hidden; margin-bottom: 10px;}
.contenedor_rankings.portada .caja{ width: 100%; max-width: 450px;}

.contenedor_rankings .row .caja{width: 49%; float: left; margin-right: 2%;}
.contenedor_rankings .row .caja:nth-child(2n+2){margin-right: 0%;}
.contenedor_rankings .caja table{border-bottom: 1px solid #488F43;}

.contenedor_rankings .caja .total{text-align: center;}
.contenedor_rankings thead th{background: #ddd none repeat scroll 0 0; color: #666; font: 900 11px/20px "Lato",sans-serif; padding: 4px 0; text-align: center;
    text-transform: uppercase; vertical-align: middle; border-top: 1px solid #fff;}
.contenedor_rankings .caja tbody tr:nth-child(2n) { background: #f2f2f2 none repeat scroll 0 0;}



.contenedor_rankings .clasificacion tbody tr:nth-child(2n) { background: #f2f2f2 none repeat scroll 0 0;}
.contenedor_rankings .clasificacion tbody th .pos {border-left: none;}
.contenedor_rankings .clasificacion thead tr:nth-child(1) th:nth-child(1) {text-align: left; background:#ddd; padding-left: 20px;}
.contenedor_rankings .clasificacion tbody th span{font-weight: normal;}
.contenedor_rankings .clasificacion td.puntos_total {background: none;color: #000; font-weight: normal;}
.contenedor_rankings .clasificacion .total.valor, .contenedor_rankings .clasificacion .total.media {min-width: 100px;}
.contenedor_rankings .clasificacion .puntos_total{min-width: 70px;}
.contenedor_rankings .clasificacion tbody th .pos { width: 10px;}

.contenedor_rankings .caja .equipo, .contenedor_rankings .caja .jugador{text-align: left; padding-left: 5px; }
.caja_ranking_jugador .jugador strong{font-weight: normal}
.caja_ranking_jugador tbody th, .caja_ranking_equipo tbody th, .caja_ranking_equipo tbody td, .caja_ranking_jugador tbody td {color: #000; font: 12px/20px "Lato",sans-serif; padding: 4px 6px;}
.caja_ranking_jugador tbody img, .caja_ranking_equipo tbody img{display: inline;  margin: 0 4px 0 0; vertical-align: middle;}
.contenedor_rankings .btn_clasi_completa{ color: #488F43; padding: 0;font-family: "Lato",Arial,Helvetica,sans-serif;font-size: 13px; line-height: 30px; float: right; margin-top: 5px; text-decoration: underline;}
.contenedor_rankings .btn_clasi_completa:hover{opacity: .7;}


.destacado-ranking{overflow: hidden; padding: 10px 5px;}
.destacado-ranking .info-jug{float:left; vertical-align: middle;}
.destacado-ranking .info-jug span{float: left; font-weight: 700; font-family: "Lato", sans-serif; font-size: 16px;}
.destacado-ranking .info-jug  .nom-ppal{line-height: 70px;}
.destacado-ranking .dato-rank{float:right; font-family: "Lato", sans-serif; width: 25%; text-align: center; margin-top: 13px; font-size: 12px;}

.destacado-ranking .dato-rank .num-dato{display:block; font-weight: 700; font-size: 18px;font-size: 25px;}




@media (max-width:999px){
	.contenido_especial .columna_principal{max-width:none; }
	.contenido_especial .columna_secundaria{max-width:none;}
	/*.contenedor_centro{display:none;}*/
	.contenedor_izquierda{width:auto;}
	.contenedor_barras{display:none;}
	.contenedor_principal{width:auto;}
	.contenido_principal{margin:0;}
	#sin_columnas .columnas_principal_y_secundaria{width:auto;margin:0;float:none;}
	.division_columnas{background:none;}
	.contenido_especial .columna_principal{width:auto;}
	.columna_principal{margin:0 0 20px 0;padding:0;width:auto;float:none;}
	.contenido_especial .columna_secundaria{float:none;padding:0; margin: 40px auto 20px; clear: both; display: block; }
	/*#pie{display:none;}*/
	.interior_desplegada .menu_agr{display: block !important; overflow: visible; z-index: 9999;}

	/*jornadas*/
	.contenedor_jornadas>div{ width:49.5%; float: left; clear:both;}

	/*clasificacion*/
	.clasificacion tbody th {font-size: 12px;}
	.clasificacion td {width: 17px;}
	.clasificacion tbody th .pos {font-size: 12px;padding: 0 2px;}


	/*cruces*/
	.cruces {background: #fff none repeat scroll 0 0 !important;height: auto;overflow: auto; padding: 0;}
	.cruces .cruce {float: none;  margin: 0; width: auto;}
	.cruces .cruce h2 { background: #aaa none repeat scroll 0 0 ; clear: both; display: block; float: none; margin: 0 0 15px; text-align: center; }
	.cruce .marcador-cuadro { display: inline-block; float: left; margin: 0 10px 20px;}
	.cruce .marcador-cuadro { display: inline-block; margin: 0 1% 20px !important; width: 23%;}
	.cuartos .marcador-cuadro {display: inline-block; margin: 0 1% 20px !important; width: 48%;}
	.semifinal .marcador-cuadro {display: inline-block; margin: 0 1% 20px !important;width: 98%;}
	.final .marcador-cuadro {display: inline-block; margin: 0 1% 20px !important; width: 98%;}
	.octavos + .octavos h2 { display: none;}
	.cuartos + .cuartos h2 {display: none;}
	.semifinal + .semifinal h2 { display: none;}
	#octavos_izq_0{position:relative; top:0px; left:0;}
	#octavos_izq_1{position:relative; top:0px; left:0;}
	#octavos_izq_2{position:relative; top:0px; left:0;}
	#octavos_izq_3{position:relative; top:0px; left:0;}
	#octavos_der_0{position:relative; top:0px; right:0;}
	#octavos_der_1{position:relative; top:0px; right:0;}
	#octavos_der_2{position:relative; top:0px; right:0;}
	#octavos_der_3{position:relative; top:0px; right:0;}
	#cuartos_izq_0{position:relative; top:0px; left:0;}
	#cuartos_izq_1{position:relative; top:0px; left:0;}
	#cuartos_der_0{position:relative; top:0px; right:0;}
	#cuartos_der_1{position:relative; top:0px; right:0;}
	#semifinal_izq_0{position:relative; top:0px; left:0;}
	#semifinal_der_0{position:relative; top:0px; right:0;}
	#final_arriba_0{position:relative; top:0px; left:0;}
	#final_abajo_0 {position:relative; top:0px; left:0;}
	.cruces .cruce h2.titulo_partido_final, .cruces .cruce h2.titulo_partido_3er_4to {position: relative; top: auto; left: auto;  bottom: auto; right: auto; width: auto; display: block; margin: 0 0 15px; text-align: center; background: #AAA;}
}


@media (max-width:767px){
	.cruce .marcador-cuadro { display: inline-block; margin: 0 1% 20px !important; width: 48%;}
	.semifinal .marcador-cuadro { display: inline-block; margin: 0 1% 20px !important; width: 98%;}
	.final .marcador-cuadro {display: inline-block; margin: 0 1% 20px !important; width: 98%;}
	
	/*jornadas*/
	.caja_partidos tbody .local img, .caja_partidos tbody .visitante img{display:none;}
	.caja_partidos tbody .resultado {font-size: 10px;}
	.caja_partidos tbody .visitante, .caja_partidos tbody .local {width: 37%;}
}
@media (max-width:599px){

	.resultados_cuadro{display: none;}
	.contenedor_izquierda{display:none;}
	.clasificacion .casa{display:none;}

	.clasificacion .fuera{display:none;}
	/*
	.clasificacion thead tr:first-child th:nth-child(1n+3){display: none;}
	.clasificacion thead tr:last-child th:nth-child(1n+9){display: none;}
	.clasificacion tbody tr td:nth-child(1n+9){display: none;}
	.clasificacion tbody tr td:nth-child(8){border-right:1px solid #ebebeb;}
	*/
	.clasificacion tbody th .pos {font-size: 11px;}
	.leyenda_clasi{display: block; width: 100%;}
	.leyenda_clasi li {display: block; float: none; margin-right: 0; margin-top: 5px;}

	/*jornada*/
	.clasi-grup{table-layout: auto;}
	.clasi-grup tbody td{font-size: 12px;}
	.clasi-grup img {display:none;}
	.clasi-grup .info-tv {display: none;}
	.clasi-grup .info-partido{width: auto;}
	.clasi-grup .info-partido p{font-size: 11px;}
	.fichas .nav-jor .cf{text-align: center;}
	.fichas .nav-jor .jornadas-sig-ant{float:none; overflow: hidden; margin: 0 auto; display: inline-block;}
	.fichas .nav-jor .seleccion_jornada{float:none; display: block; margin-top: 10px; }
	.caja_partidos tbody .local img, .caja_partidos tbody .visitante img{display: inline;}

	/*calendario*/
	.contenedor_jornadas>div{ width: 100%; max-width: 450px; margin: 0 auto; float: none;}
	.contenedor_jornadas>div:nth-child(2n+2){float:none;  margin: 0 auto 30px; }


	/*directo*/
	#content_coordenadas>.module, #content_coordenadas>h3{display: none;}
	#nav_deportes_directo li a{font-size: 12px; padding: 10px 3px;}
	.modulo_directo .cmt-goal-scoreboard img {display: none;}
	.modulo_directo .cmt-events .icon-team {display: none;}
	#tab_zonas_influencia, #tab_repeticion_jugadas{display: none;}


	/*Rankings*/

	.contenedor_rankings .col_6{width: 100%; margin-bottom: 30px; }
	.contenedor_rankings .caja{ max-width: 450px;}
	.contenedor_rankings .row .caja{ width: 100%; float: none; margin: 0 auto;}
	.contenedor_rankings .row .caja:nth-child(2n+2) { margin: 0 auto;}
	.destacado-ranking {display: none;}
	.contenedor_rankings .clasificacion .total.valor, .contenedor_rankings .clasificacion .total.media, .contenedor_rankings .clasificacion .puntos_total{min-width: 45px; }
}



@media (max-width:400px){
	/*clasificacion*/
	.clasificacion tbody th .pos {width: 8px;}
	.clasificacion .variacion{display:none;}

	/*jornada*/
	.clasi-grup th{font-size: 9px;}
	.clasi-grup th.col_resul{ text-indent: -9999px; }
	.clasi-grup tbody td{font-size: 11px; padding-left: 2px;}
	.clasi-grup .info-partido p{font-size: 9px; padding-right: 3px;}
	.resultados .clasi-grup .resultado{background: transparent; padding: 0;color: #488F43;}
	.caja_partidos tbody .visitante, .caja_partidos tbody .local{ width: auto;}
	.caja_partidos tbody .local img, .caja_partidos tbody .visitante img{display: none;}

	/*cruces*/
	.cuartos .marcador-cuadro, .octavos .marcador-cuadro { display: inline-block; margin: 0 1% 20px !important; width: 98% !important;}

	/*directos*/

	.marcador > .cabecera h3{float: none;}
	.marcador .cabecera p {float:none;}

	/*rankings*/
	.contenedor_rankings .caja_ranking_jugador .equipo img{display: none;}
	.contenedor_rankings .clasificacion img{display: none;}

	#sin_columnas .contenedor_derecha .usuario .suscripcion{display:none;}

}

/* MODIFICADO NUEVA TEMPORADA */

@font-face {
  font-family: 'Benton Sans Condensed';
  src: url('/fonts/v2.x/v2.0/benton/bentonsanscond-book-webfont.eot');
  src: url('/fonts/v2.x/v2.0/benton/bentonsanscond-book-webfont.eot?#iefix') format('embedded-opentype'), 
       url('/fonts/v2.x/v2.0/benton/bentonsanscond-book-webfont.woff') format('woff'), 
       url('/fonts/v2.x/v2.0/benton/bentonsanscond-book-webfont.ttf') format('truetype'), 
       url('/fonts/v2.x/v2.0/benton/bentonsanscond-book-webfont.svg#bentonsans') format('svg');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Benton Sans Condensed';
  src: url('/fonts/v2.x/v2.0/benton/bentonsanscond-medium-webfont.eot');
  src: url('/fonts/v2.x/v2.0/benton/bentonsanscond-medium-webfont.eot?#iefix') format('embedded-opentype'),
       url('/fonts/v2.x/v2.0/benton/bentonsanscond-medium-webfont.woff') format('woff'),
       url('/fonts/v2.x/v2.0/benton/bentonsanscond-medium-webfont.ttf') format('truetype'),
       url('/fonts/v2.x/v2.0/benton/bentonsanscond-medium-webfont.svg#bentonsans') format('svg');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Benton Sans Condensed';
  src: url('/fonts/v2.x/v2.0/benton/bentonsanscond-bold-webfont.eot');
  src: url('/fonts/v2.x/v2.0/benton/bentonsanscond-bold-webfont.eot?#iefix') format('embedded-opentype'),
       url('/fonts/v2.x/v2.0/benton/bentonsanscond-bold-webfont.woff') format('woff'), 
       url('/fonts/v2.x/v2.0/benton/bentonsanscond-bold-webfont.ttf') format('truetype'), 
       url('/fonts/v2.x/v2.0/benton/bentonsanscond-bold-webfont.svg#bentonsans') format('svg');
  font-weight: 700;
  font-style: normal;
}

/* estructura columnas */
@media (min-width:62.500em) {
  .carcasa .columna_principal { width: 70%; max-width: 659px; }
  .carcasa .columna_secundaria { width: 30%; max-width: 300px; float: right; margin-bottom: 20px; }
}

/* fuentes */
.contenedor_jornadas .caja_partidos, .caja_partidos thead th, .caja_partidos tbody th, 
.caja_partidos tbody td, .clasi-grup th, .clasi-grup tbody td, .clasi-grup .info-partido p, .nav-jor .cf, .clasificacion thead th, .clasificacion tbody th, .clasificacion td, .contenedor_rankings thead th, .contenedor_rankings .caja .equipo, .contenedor_rankings .caja .jugador, .contenedor_rankings .caja .total, .contenedor_rankings .btn_clasi_completa, .contenedor_rankings h2, .contenedor_rankings .migas span, .contenedor_rankings .migas a, .destacado-ranking .info-jug span, .destacado-ranking .dato-rank, .datos_jornada .jornada, body .dat-posesion .pos-loc, body .dat-posesion .pos-vis, body .drt-stats p, body .leyenda_clasi li, .nav-comp-cintillo span { 
  font-family: 'Benton Sans', sans-serif; font-style: normal; }

.clasi-grup th, .clasi-grup .info-partido p, .clasificacion thead th, .clasificacion td.puntos_total, .contenedor_rankings thead th { font-weight: 700; }

body .dat-posesion .drt-sts-info, body .drt-stats p, body .drt-stats .drt-sts-info, body .caja_alineaciones h3, body .caja_estadisticas h3, body .fld-ftr-section .fld-ftr-title, body #content_coordenadas h3, body .info_stad, .carcasa h1, body .nav_deportes, body .nav-fases-comp ul li, .par-ida, .par-vuel { font-family: 'Benton Sans Condensed'; font-style: normal; }

.contenedor_jornadas .caja_partidos { overflow: hidden; }
.datos_jornada { border-bottom: none; }
.datos_jornada .jornada { font-weight: 500; font-size: 13px; color: #444; }
.clasi-grup .info-partido p { font-size: 10px; color: #333; line-height: 1rem; }
@media (min-width:768px){
  .caja_partidos tbody .local, .caja_partidos tbody .visitante { padding: 4px 0; min-width: 125px; }
  .caja_partidos tbody .resultado { min-width: 38px; min-height: 26px; vertical-align: middle; }
}
.clasi-grup .txt-al-l img, .clasi-grup .txt-al-r img { vertical-align: middle; } 
.contenedor_rankings .clasificacion tbody th .pos { width: 15px; }
.carcasa h1 { color: #777; font-weight: 400; font-size: 22px; line-height: 1.2em; margin-bottom: 20px; }
.caja_partidos .resultado a { padding: 3px; }
.clasi-grup  .resultado { min-width: 40px; text-align: center; }
table.clasi-grup td { text-align: center; }
.caja_partidos tbody .resultado span, .caja_partidos tbody .resultado time { padding: 0; float: left; }
.caja_partidos tbody .resultado span.resul_prev { float: none; display: block; }
.caja_partidos tbody .resultado span.resul_post { padding: 3px 6px; float: none; }
.clasificacion td, .contenedor_rankings .clasificacion tbody th .pos, .clasificacion tbody th .pos { width: 22px; }
.clasificacion th img { margin-left: 5px; }

/* directos */
body .nav_deportes { background: transparent; border-top: none; padding: 0; font-weight: 400; color: #444; font-size: 18px; line-height: 22px; text-align: left; text-transform: none; border-bottom: 1px solid #EEE; }
body .nav_deportes ul li { margin-right: 10px; }
body .nav_deportes ul li a { color: #444; padding: 10px 0; border-bottom: 2px solid transparent; }
body .nav_deportes ul li.select a { font-weight: 500; }

body .marcadores .modulo_directo { background: transparent; }
body .modulo_directo .cmt-live { padding: 0; }
body .modulo_directo .cmt-events-time { background: none; width: 85px; }
body .modulo_directo .cmt-events-time .s-left,
body .modulo_directo .cmt-events-time .s-right { float: right; padding: 0; margin: 10px 5px 0 0; }
body .modulo_directo .cmt-events-time .cmt-minute { font-weight: normal; font-style: normal; color: #444; float: left; margin: 0; }
body .modulo_directo .cmt-events td { padding: 4px; }
body .modulo_directo .cmt-events .cmt-events-comment { padding-top: 10px; }
body .modulo_directo .cmt-events .icon-direct { display: block; background: url('/deportes/iconos/v1.x/v1.0/marcadores/marcadores_sprite.png') bottom right no-repeat; text-indent: 100%; text-indent: -9000px; }
body .modulo_directo .cmt-events .i-r-card { background-position: -16px -96px; }
body .modulo_directo .cmt-events .i-y-card { background-position: -32px -96px; }
body .modulo_directo .cmt-events .i-goal { background-position: 0 -96px; }
body .modulo_directo .cmt-events .i-change { background-position: 0 -113px; }
body .modulo_directo .cmt-events .i-penalty { background-position: -16px -113px; }
body .modulo_directo .cmt-events .icon-comment { width: 15px; height: 16px; }
body .modulo_directo .cmt-events .icon-team { float: left; padding: 0 2px; }
body .modulo_directo .cmt-events .cmt-goal { clear: both; height: 30px; background: #F2F2F2; margin: -10px -4px 10px -4px; padding: 8px; position: relative; color: #333; overflow: hidden; box-sizing: content-box; }
body .modulo_directo .cmt-events .cmt-goal .cmt-goal-info { line-height: 30px; }
body .modulo_directo .cmt-events .cmt-goal .cmt-goal-scoreboard { position: absolute; top: 0; right: 0; height: 46px; line-height: 45px; padding: 0; }
body .modulo_directo .cmt-goal-scr { float: left; margin-top: 2px; }
body .modulo_directo .cmt-goal-scoreboard img { line-height: 46px; vertical-align: middle; display: inline-block; width: 24px; }
body .modulo_directo .cmt-goal-scoreboard ul { padding: 0; margin: 0; background: #666; }
body .modulo_directo .cmt-goal-scoreboard ul li { display: inline-block; height: 46px; line-height: 44px; border-radius: 0; padding: 0 15px; margin: 0; background: none; font-size: 18px; color: #FFF; }
body .modulo_directo .cmt-events .icon-team { padding: 0 15px; height: 46px; }

body .marcadores .caja_alineaciones, body .marcadores .caja_estadisticas { margin-bottom: 0; border-top: none; }
body .caja_estadisticas ul.sts-names li { width: 48%; text-align: center; }
body #bq_estadisticas .drt-inf-hdr .icon-team { box-sizing: border-box; width: 48%; height: auto; margin-bottom: 13px; }
body .drt-inf-hdr .icon-team { background: white; border: none; height: auto; padding: 10px; }
body .sts-team { height: 7px; bottom: 0; width: 48%; }
body .sts-team.sts-team-1 { left: 0; }
body .sts-team.sts-team-2 { right: 0; }
body .sts-team .stripe { height: 6px; }
body .sts-date .stripe { height: 2px; }
body .sts-names { margin: 10px 0 20px; }
body .caja_alineaciones .icon-s-team img, body .caja_estadisticas .icon-team img { max-width: 50px; }
body .dat-posesion .drt-sts-info, body .drt-stats p, body .drt-stats .drt-sts-info { font-weight: 500; font-size: 12px; color: #000; }
body .drt-stats p strong { font-weight: 500; }
body .dat-posesion .pos-loc, body .dat-posesion .pos-vis, body .drt-stats p { font-weight: 700; font-size: 13px; color: #000; }
body .drt-sts-count { background: white; }
body .caja_alineaciones h3, body .caja_estadisticas h3, body .fld-ftr-section .fld-ftr-title, body #content_coordenadas h3 { font-weight: 500; font-size: 18px; line-height: 1.2em; color: #000; border: none; text-transform: none; padding: 0; }
body .caja_alineaciones h3 a, body .caja_estadisticas h3 a, body .fld-ftr-section .fld-ftr-title a { color: #000; }
body .fld-inner { border-bottom: none; }
body .dtr-action:before {border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #F2F2F2; }
body .module .bg-gray, body .remates-jugadores, .module .campo, body .nav-jor .cf { background-color: #F2F2F2; }
body #content_coordenadas .module, body .nav-jor { border-top: none; }
body .module .s-right strong { margin-top: 0; }

body .info_stad time:after, body .info_stad time:before { content: none; }
body .info_stad time { border: none; padding-right: 0; float: none; display: inline; margin: 0; font-weight: 400; }
body .info_stad time strong { font-weight: 400; }
body .info_stad .dato { float: none; display: inline; margin: 0; font-weight: 500; }
body .info_stad { padding: 10px; text-align: center; line-height: 1.3em; font-size: 14px; font-weight: 400; }
body .marcador .modulo_basico .detalle:before { border-color: #333333 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0); }
body .clasi-grup, body .clasificacion tr:last-child td, body .clasificacion tr:last-child th { border-bottom: 1px solid #333; }
body #content_clas_etapa { margin-bottom: 30px; }
body #content_clas_etapa .leyenda_clasi { display: block; overflow: hidden; margin: 30px 0; font-size: 14px; }
body #content_clas_etapa table { margin-bottom: 0; }
body .clasificacion thead th, body .champions table.clasificacion thead tr:first-child th { background-color: #3C454E; color: #FFF; border-right: none; border-left: none; line-height: 35px; font-weight: 500; }
body .clasificacion thead tr:first-child th, body .clasificacion thead tr:first-child .variacion, body .clasificacion thead tr:nth-child(1) th:nth-child(1) {  background-color: #F2F2F2; color: #333; border-right: none; border-left: none; }
body .clasificacion td { border-left: none; border-right: none; }
body .champions table.clasificacion thead tr:first-child th { padding-left: 8px; padding-right: 8px; }
body .champions table.clasificacion th:first-child { text-align: left; }
body .nav-fases-comp { background-color: #F2F2F2; }
body .nav-fases-comp ul li { background: none; font-weight: 500; font-size: 14px; line-height: 16px; padding: 0; }
body .nav-fases-comp ul li a, body .nav-fases-comp ul li span { display: block; padding: 10px; border-bottom: 2px solid transparent; }
body .cruces .info-fecha { background-color: #3C454E; color: #FFF; line-height: 23px; padding: 0 10px; }
body .cruces .marcador-cuadro { border-top: 0; }
body .cruces .info-fecha a { color: white; border-bottom: 1px solid white; }
body .cruces abbr[title] { margin-left: 3px; }
body .modulo_analisis .nav_deportes ul li a { font-size: 14px; font-weight: 400; }
body .resultados_cuadro .clasi-grup td { line-height: 25px; padding: 5px 5px 2px; }

.carcasa .columna_principal { padding-bottom: 30px; }
